Get Hiring Team
curl --request GET \
--url https://api.agntdata.dev/v1/data/linkedin/get-hiring-team \
--header 'Authorization: <api-key>'import requests
url = "https://api.agntdata.dev/v1/data/linkedin/get-hiring-team"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.agntdata.dev/v1/data/linkedin/get-hiring-team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "success",
"data": {
"items": [
{
"fullName": "Alex Rutter",
"username": "alexrutter",
"url": "https://www.linkedin.com/in/alexrutter",
"headline": "EMEA Managing Director - Artificial Intelligence @ Google Cloud",
"profilePicture": [
{
"width": 100,
"height": 100,
"url": "https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_100_100/0/1690752397080?e=1721260800&v=beta&t=H-d7Tcuis--HcFE0otQ7mpWZh_7AwIiB2j65MKuFi1U"
},
{
"width": 200,
"height": 200,
"url": "https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_200_200/0/1690752397080?e=1721260800&v=beta&t=vxuMYFf1rnYrPTMFRF2gBjtpjMXZ3GwV5CudGU3Y4CI"
},
{
"width": 400,
"height": 400,
"url": "https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_400_400/0/1690752397080?e=1721260800&v=beta&t=X5yi-aqGj2dvN2sWIgfAE4Xoz2ZMKPFNPV6OCdACteQ"
},
{
"width": 800,
"height": 800,
"url": "https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_800_800/0/1690752397080?e=1721260800&v=beta&t=JOKDMrDZhnXsjd60uU1LV19xgCj4fsX_IdSOr2l0t9Q"
}
]
}
]
}
}Job APIs
Get Hiring Team
Get hiring team/job poster profile details. You can use either a job id or a job URL. One of these is required.
GET
/
v1
/
data
/
linkedin
/
get-hiring-team
Get Hiring Team
Authorizations
Bearer token. Pass your agntdata API key as: Authorization: Bearer agnt_live_...
Query Parameters
LinkedIn job id
LinkedIn job url
⌘I